﻿

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


#promo_banner .title {
   font-size:30px;
   line-height:33px;
   font-family: Oswald,Arial,san-serif;
   font-weight:700;
   color:#fff;
   margin:0;
   padding:0 0 0 25px;
   text-shadow: 0 0 3px #000; 
   -moz-text-shadow: 0 0 3px #000;
   -webkit-text-shadow: 0 0 3px #000;
}
.top-bar-wrap{background-color:#eee}

.avia-button .avia_button_icon{position:relative;left:-0.3em;-webkit-perspective:1000px;-webkit-backface-visibility:hidden}

.avia-button .avia_button_icon.avia_button_icon_right{left:0.3em}

.avia-button.avia-icon_select-no .avia_button_icon{display:none}

.av-icon-on-hover .avia_button_icon{width:0px;overflow:hidden;display:inline-block;height:1em;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;opacity:0}

.av-icon-on-hover:hover .avia_button_icon{width:1.5em;opacity:1}

#top .avia-button-fullwidth .avia_button_icon,#top .avia-button-fullwidth .avia_iconbox_title{position:relative;z-index:3;-webkit-perspective:1000px;-webkit-backface-visibility:hidden}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.header_text{
	z-index: 15;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
.prk_shortcode-title{-webkit-backface-visibility:hidden}
.prk_shortcode-title h1{padding:5px 3px;line-height:1em}
.prk_shortcode-title .simple_line{margin-top:20px;margin-bottom:16px}
.prk_shortcode-title .simple_line.thicker.above{margin-bottom:12px;margin-top:0px}
.prk_shortcode-title h3,.prk_shortcode-title h4,.prk_shortcode-title h5{font-weight:700}
.prk_shortcode-title.verve_left_align .simple_line{margin-left:0px}

#developer {
    opacity: 0.7;
}

#developer .fa {
    margin: 0 0.1em;
}


	
	.col3a,
	.col3b,
	.col3c {
		float:left;
		width:30.6%;
	}

	
	.col3a,
	.col3b {
		margin:0 3.5% 5px 0;
	}


	.col3b {
		margin:0 0 5px 0;
	}




#all .total{
	display:none;
}
